﻿@charset "utf-8";
/*menu*/
#menu_nav_01 {margin:0 auto;overflow:hidden;display:inline;}
#menu_nav_01 .mainlevel { overflow:hidden; display:inline; height:35px; float:left; width:80px;/*IE6 only*/}
#menu_nav_01 .mainlevel a {color:#000000; text-decoration:none; line-height:50px; display:block; padding:0px;font-size:12px;text-align:center;}
#menu_nav_01 .mainlevel a:hover {color: #31b907; text-decoration: none;}